body {
  background-color: #f0f1f2;
}

.jkrcat_outer {
  font-size: 16px;
  padding: 15px;
  max-width: 1270px;
}

.jkrcat_outer img {
  max-width: 100%;
  height: auto;
}

.jkrcat_outer .modal p {
  font-size: 16px;
}

.jkrcat_outer {
  /* ====== pages ======== */
  /* /.items */
}

.jkrcat_outer .jkrcat_block {
  border: 1px solid #c9c9c9;
  background-color: #fff;
  font-size: 16px;
  color: #23282d;
  padding: 20px;
  margin-bottom: 20px;
}

.jkrcat_outer .jkrcat_block.small {
  padding: 5px;
}

.jkrcat_outer a {
  text-decoration: none;
}

.jkrcat_outer p {
  font-size: inherit;
}

.jkrcat_outer h1,
.jkrcat_outer h2,
.jkrcat_outer h3,
.jkrcat_outer h4,
.jkrcat_outer h5,
.jkrcat_outer h6 {
  margin: 0;
  font-weight: 700;
}

.jkrcat_outer h1 {
  font-size: 26px;
  margin: 5px 0 15px;
}

.jkrcat_outer h3 {
  font-size: 18px;
}

.jkrcat_outer input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):not([type="button"]),
.jkrcat_outer select,
.jkrcat_outer textarea {
  border: 1px solid #c9c9c9;
  background-color: #f8f8f8;
  width: 90%;
  line-height: 2;
  padding: 2px 10px;
  font-size: inherit;
}

.formsubmit .jkrcat_outer input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):not([type="button"]):invalid, .formsubmit
.jkrcat_outer select:invalid, .formsubmit
.jkrcat_outer textarea:invalid {
  -webkit-box-shadow: 0 0 2px rgba(248, 25, 25, 0.8) !important;
  box-shadow: 0 0 2px rgba(248, 25, 25, 0.8) !important;
}

.jkrcat_outer button,
.jkrcat_outer .btn-primary,
.jkrcat_outer input[type="submit"] {
  border: none;
  border-radius: 4px;
  padding: 7px 25px;
  font-size: 16px;
  font-weight: 300;
  background-color: #0073aa;
  color: #fff;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.jkrcat_outer button:hover:not(:active),
.jkrcat_outer .btn-primary:hover:not(:active),
.jkrcat_outer input[type="submit"]:hover:not(:active) {
  -webkit-box-shadow: 0 3px 3px 0 #999;
  box-shadow: 0 3px 5px 0 #999;
}

.jkrcat_outer button:disabled,
.jkrcat_outer .btn-primary:disabled,
.jkrcat_outer input[type="submit"]:disabled {
  background-color: #bdbdbd;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  cursor: not-allowed;
}

.jkrcat_outer .red {
  color: #ea0000;
}

.jkrcat_outer .pd15 {
  padding: 15px;
}

.jkrcat_outer .table td,
.jkrcat_outer .table th {
  border: none;
  padding: 5px 0.75rem;
}

.jkrcat_outer .style_input {
  border: 1px solid #c9c9c9;
  background-color: #f8f8f8;
  padding: 8px;
  display: block;
  min-height: 42px;
}

.jkrcat_outer .list_items {
  margin-bottom: 25px;
  /* /.item */
}

.jkrcat_outer .list_items .item {
  border: 1px solid #c9c9c9;
  margin-bottom: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /* / div */
}

.jkrcat_outer .list_items .item a:not(.red) {
  color: #000;
}

.jkrcat_outer .list_items .item a:not(.red):hover {
  color: #007bff;
}

.jkrcat_outer .list_items .item > div {
  font-size: 14px;
  padding: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.jkrcat_outer .list_items .item > div > label {
  display: block;
  padding: 5px 10px;
  margin: 0;
  font-weight: 700;
  /* word-break: break-word;
          width: 156px; */
  white-space: nowrap;
  cursor: default;
}

.jkrcat_outer .list_items .item > div > span {
  border: 1px solid #c9c9c9;
  background-color: #f8f8f8;
  padding: 8px;
  display: block;
  width: 100%;
}

.jkrcat_outer .list_items .item .meta a {
  font-weight: 700;
  padding: 5px 6px;
  display: block;
}

.jkrcat_outer .list_items .item .meta .msg {
  display: none;
}

.jkrcat_outer .page_msg > div {
  padding: 10px;
  border-radius: 5px;
  margin: 10px 0;
}

.jkrcat_outer .page_msg .msg_success {
  background-color: lightgreen;
}

.jkrcat_outer .page_msg .msg_error {
  background-color: lightpink;
}

/* /.jkrcat_block */
/* page pagination */
.jk_pagination {
  text-align: center;
}

.jk_pagination > div {
  display: inline-block;
}

.jk_pagination > div > span,
.jk_pagination > div > a {
  display: inline-block;
  border: 1px solid #efefef;
  padding: 5px 10px;
  margin: 2px;
}

.jk_pagination > div > a {
  border-color: #ccc;
}

/* /.jk_pagination */
/* form design */
.jkrcat_outer .field-set {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 8px;
  -webkit-box-pack: stretch;
  -ms-flex-pack: stretch;
  justify-content: stretch;
}

.jkrcat_outer .field-set.right {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.jkrcat_outer .field-set label {
  text-transform: uppercase;
  font-weight: 500;
  width: 160px;
}

.jkrcat_outer .image-field img {
  max-width: 150px;
  max-height: 150px;
  border: 2px solid #ccc;
}

/* 
custom pointer
*/
#background_image_show {
  cursor: pointer;
}

#upload_image_button,
#upload_image_remove {
  margin-top: 3px;
}

.mail_select_animal {
  background-color: #e6e7e8;
  padding: 10px 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 5px;
}

.mail_select_animal .list_items {
  width: 90%;
  margin: 0;
}

.mail_select_animal .list_items .item {
  margin-bottom: 0;
  background-color: #fff;
}
/*# sourceMappingURL=catcss.css.map */